Project

General

Profile

[Solved] Downgrading Parabola packages (not available in ALA)

Lenon - about 2 months ago -

---
Edit:
Short summary:

There is no official parabola package archive so far in 2021. You can downgrade a cached package like posted below, or build it yourself.
---

Hello... I had to attach this post as an image...


Replies (5)

RE: Down grading Parabola packages (not available in A.L.A.) - telur - about 2 months ago -

hello, first off all there is a set of restriction by the forum for new user (usually to prevent spammer) "too many non dictionary words" or "unable to add links and etc.." is one of that set of restriction, they will gone as your time in forum passed.

for that please be understand its very hard to make a good automated forum with all niche features and security, and by now parabola dev is only composed by small groups of faithfull people, they certainly need more manpower.

back to your question.

first, as long as i know i dont see downgrader exist in parabola (that might cause problem with nonfree depedencies i suppose).

second, im using the latest iceweasel and no problem so far.

third, you dont need to build if its too cumbersome, there is gnu icecat and plenty of other browser available too.

however if you still want iceweasel here is my downgrading method:
$ cd /etc/var/cache/pacman/pkg/

from there you can use file manager and find previous iceweasel package version name you need
$ pcmanfm ./

after you find target package name, back to terminal
$ sudo pacman -U (iceweasel version name)

resolve and do the same thing if there any depedencies need to be downgrade as well

hope that helps, cheers.

Screenshot at 2021-10-13 05-16-21.png (558 KB) Screenshot at 2021-10-13 05-16-21.png here is my iceweasel playing video in several site just fine, and my terminal showing that downgrader package doesnt exisixt in parabola repo

RE: Down grading Parabola packages (not available in A.L.A.) - telur - about 2 months ago -

heya mate! i uploaded the package you want on my github, the repos will go down several weeks laters be sure to download the ones you need.

https://github.com/dikasetyaprayogi/backup.git

yes i think parabola forum need a refreshment, i dont know who the master of parabola forum and im myself not an parabola developer. maybe you should consult https://www.parabola.nu/people/hackers/ to offer your help.

and yeah you need to be patient and super stubborn if you want go into FLOSS cause were are happy little flintstone family here compared to those sim city2000 nonfree world, :) just joking.

btw are you using systemd or openrc version ? there is different host implementation between the two. with openrc i had some experience long ago with broken iceweasel and network due to incorrectly set an hostname and hosts information.

RE: Down grading Parabola packages (not available in A.L.A.) - Lenon - about 1 month ago -

Thank you, telur! You saved my day :)
v.90 works just fine, for a temporary fix.

I'll see what I can offer and contact someone.

While I would like Free Software world to get more attention, personally a "happy little flintstone family" sounds even better ;)

I've got a bit dragged into systemd, and have grown a little dependency on it... So I keep it for now.

BTW, there are a bunch of great tools to view yt videos, in case you didn't know: invidio.us instances (can run locally on your pc, easy to setup), mps-youtube, and even youtube-dl and vlc. I've got a little BRRR feeling from that youtube-tainted screenshot ;0

RE: [Solved] Downgrading Parabola packages (not available in ALA) - telur - about 1 month ago -

you are welcome, please continue your support and interest in FLOSS world cause we are rare creatures :)

thanks for some youtube fronted suggestion

------
semoga sejahtera dan sehat selalu

    (1-5/5)